BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18006
[BCR1085][IBMS][Security Alert Image] Not able to edit Notice

21 September 2023 12:46 PM - wanansari wanansari

Status: Closed Start date: 21 September 2023
Priority: High Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour
Description

IBMS on Security Alert

1) Unable to edit Notice and it requires to replace image in-order just to edit to deactivate.

History

#1 - 02 October 2023 09:08 AM - Nor Khairun Aqila Jesmen

- Assignee changed from Nur Azza Syazwany Azizol to Feerman Yusoff

Please assist to retest with changes from See Pin, If still happen raised to Azza

#2 - 02 October 2023 11:58 AM - Feerman Yusoff

- File IBMS_SECURITY_TEST_SCRIPT.xlIsx added

- Assignee changed from Feerman Yusoff to Nur Azza Syazwany Azizol

Test result: Still same, require to edit all field in order to edit only for status

Attached is IBMS Test Script for reference on its flow and expected result

#3 - 02 October 2023 06:26 PM - Nur Azza Syazwany Azizol
- Status changed from New to Resolved
- Assignee changed from Nur Azza Syazwany Azizol to Feerman Yusoff

- % Done changed from 0 to 100

Modify codes to update status if there are no files chosen

#4 - 03 October 2023 02:55 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files

IBMS_SECURITY_TEST_SCRIPT.xlsx 12.1 KB 02 October 2023

20 April 2025

Feerman Yusoff
